"use strict";
const kindList = [{
  "value": "CODE",
  "title": "代码"
}, {
  "title": "操作手册",
  "value": "MANUAL"
}, {
  "title": "全部",
  "value": "ALL"
}];
const typeList = [{
  "title": "一次补正",
  "value": "CORRECTION1"
}, {
  "title": "二次补正",
  "value": "CORRECTION2"
}];
const stateList = [{
  "title": "待审核",
  "value": "PENDING"
}, {
  "title": "已通过",
  "value": "APPROVED"
}, {
  "title": "未通过",
  "value": "REJECTED"
}, {
  "title": "已取消",
  "value": "CANCELED"
}];
const homeTypeList = [
  {
    value: "FREE",
    label: "免费试用"
  },
  {
    value: "MATERIAL",
    label: "写材料"
  },
  {
    value: "ALL",
    label: "全托管"
  }
];
const expandList = [
  {
    value: "PKG",
    label: "安装包"
  },
  {
    value: "VIDEO_DEMO",
    label: "演示视频"
  },
  {
    value: "URGENT",
    label: "加急"
  }
];
const menuList = [{
  icon: "ic-user",
  title: "个人信息",
  path: "/pages/mine/mineAccount/mineInfo/mineInfo"
}, {
  icon: "ic-msg",
  title: "消息通知",
  path: "/pages/mine/mineAccount/mineMsgNotice/mineMsgNotice"
}, {
  icon: "ic-refund",
  title: "退款项目",
  path: "/pages/copyright/refund/refund"
}, {
  icon: "ic-repair",
  title: "补正项目",
  path: "/pages/copyright/repair/repair"
}, {
  icon: "ic-invoice-info",
  title: "发票抬头",
  path: "/pages/mine/mineAccount/invoiceInfo/invoiceInfo"
}, {
  icon: "ic-invoice",
  title: "发票管理",
  path: "/pages/mine/mineAccount/mineInvoiceManage/mineInvoiceManage"
}, {
  icon: "ic-pay-record",
  title: "资金流水",
  path: "/pages/mine/mineAccount/minePayRecord/minePayRecord"
}, {
  icon: "ic-order",
  title: "我的订单",
  path: "/pages/mine/mineAccount/mineOrder/mineOrder"
}, {
  icon: "ic-contact",
  title: "产权联系人",
  path: "/pages/mine/mineAccount/mineContact/mineContact"
}];
exports.expandList = expandList;
exports.homeTypeList = homeTypeList;
exports.kindList = kindList;
exports.menuList = menuList;
exports.stateList = stateList;
exports.typeList = typeList;
//# sourceMappingURL=../../../.sourcemap/mp-baidu/common/js/data.js.map
