"use strict";
const common_vendor = require("../../../common/vendor.js");
const _sfc_main = {
  data() {
    return {
      hint: '支付成功!请前往"我的"页面进行查收.'
    };
  },
  onLoad(options) {
    const type = options.type;
    common_vendor.index.setNavigationBarTitle({
      title: "交易成功"
    });
    if (type == 1) {
      this.hint = "恭喜，支付成功！客服将即刻启动审核流程，待审核无误，您即可前往 “我的” 页面，进行查收。";
    } else {
      this.hint = '支付成功!请前往"我的"页面进行查收.';
    }
  },
  methods: {
    doComplete() {
      common_vendor.index.navigateBack();
    }
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {
    a: common_vendor.t($data.hint),
    b: common_vendor.o((...args) => $options.doComplete && $options.doComplete(...args))
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render]]);
tt.createPage(MiniProgramPage);
//# sourceMappingURL=../../../../.sourcemap/mp-toutiao/pages/pay/payState/payState.js.map
