"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const common_vendor = require("./common/vendor.js");
const common_js_net_mainUrl = require("./common/js/net/mainUrl.js");
if (!Math) {
  "./pages/login/login.js";
  "./pages/index/home.js";
  "./pages/mine/mineIndex/mineIndex.js";
  "./pages/common/readTxt/readTxt.js";
  "./pages/mine/mineAccount/mineInfo/mineInfo.js";
  "./pages/mine/mineAccount/mineOrder/mineOrder.js";
  "./pages/mine/mineAccount/mineContact/mineContact.js";
  "./pages/mine/mineAccount/mineCoupons/mineCoupons.js";
  "./pages/pay/payment/payment.js";
  "./pages/pay/publicPay/publicPay.js";
  "./pages/pay/payState/payState.js";
  "./pages/copyright/createBuy/createBuy.js";
  "./pages/copyright/createProjectInfo/createProjectInfo.js";
  "./pages/common/rule/rule.js";
  "./components/ad-popup.js";
  "./pages/mine/mineAccount/mineMsgNotice/mineMsgNotice.js";
  "./pages/copyright/refund/refund.js";
  "./pages/copyright/applyRefund/applyRefund.js";
  "./pages/copyright/repair/repair.js";
  "./pages/copyright/applyRepair/applyRepair.js";
  "./pages/mine/mineAccount/invoiceInfo/invoiceInfo.js";
  "./pages/mine/mineAccount/minePayRecord/minePayRecord.js";
  "./pages/mine/mineAccount/mineInvoiceManage/mineInvoiceManage.js";
  "./pages/mine/mineAccount/minePayOrder/minePayOrder.js";
  "./pages/mine/mineAccount/mineMakeInvoice/mineMakeInvoice.js";
  "./pages/mine/mineAccount/invoiceDetail/invoiceDetail.js";
  "./pages/shop/index/index.js";
  "./pages/shop/buyGoods/buyGoods.js";
  "./pages/shop/sellGoods/sellGoods.js";
  "./pages/shop/purchasedGoods/purchasedGoods.js";
  "./pages/shop/soldGoods/soldGoods.js";
  "./pages/shop/publishGoods/publishGoods.js";
  "./pages/shop/manageGoods/manageGoods.js";
  "./pages/shop/goodsDetail/goodsDetail.js";
  "./pages/shop/orderDetail/orderDetail.js";
  "./pages/shop/addAssigneeInfo/addAssigneeInfo.js";
  "./pages/shop/addReplenishStuff/addReplenishStuff.js";
  "./pages/shop/replenishStuffDetail/replenishStuffDetail.js";
  "./pages/mine/mineAccount/minePackageRecord/minePackageRecord.js";
  "./pages/mine/mineAccount/minePackageRecordDetail/minePackageRecordDetail.js";
}
const _sfc_main = {
  onLaunch: function() {
    common_vendor.index.__f__("log", "at App.vue:4", "App Launch");
  },
  onShow: function() {
    common_vendor.index.__f__("log", "at App.vue:7", "App Show");
  },
  onHide: function() {
    common_vendor.index.__f__("log", "at App.vue:10", "App Hide");
  }
};
function createApp() {
  const app = common_vendor.createSSRApp(_sfc_main);
  app.provide("globalData", {
    imgAssetsUrl: common_js_net_mainUrl.imgAssets,
    locImg: "/static/images",
    slideBtns: [],
    appTitle: "AI喵著",
    appUrl: common_js_net_mainUrl.appUrl,
    onlyDelBtns: [],
    cancelEditBtns: [],
    primaryColor: "#FFA900"
  });
  return {
    app
  };
}
createApp().app.mount("#app");
exports.createApp = createApp;
//# sourceMappingURL=../.sourcemap/mp-baidu/app.js.map
