"use strict";
const isValidPhone = (phone) => {
  const mobilePattern = /^1[3-9]\d{9}$/;
  const landlinePattern = /^(0\d{2,3})[- ]?\d{7,8}$/;
  if (mobilePattern.test(phone)) {
    return true;
  } else if (landlinePattern.test(phone)) {
    return true;
  } else {
    return false;
  }
};
const isMobilePhone = (phone) => {
  const mobilePattern = /^1[3-9]\d{9}$/;
  return mobilePattern.test(phone);
};
const isValidEmail = (email) => {
  return /^[a-zA-Z0-9._%+-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,}$/.test(email);
};
exports.isMobilePhone = isMobilePhone;
exports.isValidEmail = isValidEmail;
exports.isValidPhone = isValidPhone;
//# sourceMappingURL=../../../.sourcemap/mp-toutiao/common/js/validator.js.map
